@charset "UTF-8";


.plan-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.plan-list li{
	display: flex;
	width: calc(50% - 2.5rem);
	margin-bottom: 6rem;
}
.plan-list a{
	display: flex;
	flex-wrap: wrap;
}
.plan-list .pic{
	width: 28%;
}
.plan-list .txt{
	width: 72%;
	padding-left: 2rem;
	padding-bottom: 3rem;
	position: relative;
}
.plan-list p{
	letter-spacing: 0;
	font-size: 1.4rem;
	line-height:2em;
}
.plan-list h4{
	display: flex;
	font-size: 1.6rem;
	line-height: 1;
	align-items: center;
	margin-bottom: 1.5rem;
}
.plan-list h4:before{
	content: "";
	display: block;
	width: 2rem;
	height: .2rem;
	background: linear-gradient(90deg, #5D7697, #5D7697 50%, #c1b08d 50%, #c1b08d);
	margin-right: 1rem;
}
.plan-list .btn02{
	position: absolute;
	right: 0;
	bottom: 0;
}

.pics>img{
	display: block;
	width: 100%;
}

.pics>img {
    height: 120px;
    object-fit: cover;
    font-family: "object-fit: cover;";
}






@media screen and (max-width: 768px){
	.plan-list{
		flex-direction: column;
		justify-content: flex-start;
	}
	.plan-list li{
		width: 100%;
		margin-bottom: 4rem;
		display: block;
	}
	.plan-list li:last-of-type{
		width: 100%;
		margin-bottom: 0;
	}
	.plan-list a{
		flex-direction: column;
	}
	.plan-list .pic{
		width: 100%;
	}
	.plan-list .txt{
		width: 100%;
		padding-left: 0;
		padding-bottom: 0;
		position: relative;
		overflow: hidden;
	}
	.plan-list p{
		font-size: 1.3rem;
		margin-bottom: 1em;
	}
	.plan-list h4{
		display: flex;
		font-size: 1.6rem;
		line-height: 1;
		align-items: center;
		margin-bottom: 1.5rem;
		margin-top: 2rem;
	}
	.plan-list h4:before{
		content: "";
		display: block;
		width: 2rem;
		height: .2rem;
		background: linear-gradient(90deg, #5D7697, #5D7697 50%, #c1b08d 50%, #c1b08d);
		margin-right: 1rem;
	}
	.plan-list .btn02{
		position: static;
		right: auto;
		bottom: auto;
		float: right;
	}
	.mg-top40{
		margin-top:40px;
	}
	.pics>img {
 	 	height: 100%;
	}
}

